Subject: Re: order fixes
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Wed, 26 Dec 2007 10:40:07 -0500

The second order # is 436548 which needed to be edited.
  ----- Original Message ----- 
  From: Michael Grove 
  To: Mike 
  Sent: Wednesday, December 26, 2007 12:00 AM
  Subject: Re: order fixes

  I just noticed after I removed 436547 that you also listed it to be edited as well.

  Mike wrote: 
    Mike,
    We had that weird thing happen again with a Tele order where they must have hit the process button multiple times.  Order #436547 needs to be deleted completely.  I canceled it.  Order #436547 needs to have the second extra product removed.  The pricing looks good.
    Thank you,
    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked]